Delete a specific alert urgency by id
curl --request DELETE \
--url https://api.rootly.com/v1/alert_urgencies/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "5dd40aac-e390-4cec-ae21-2aff23bfdcde",
"type": "alert_urgencies",
"attributes": {
"name": "21wdd",
"description": "Ut molestiae ut facere.",
"position": 1,
"created_at": "2026-01-21T13:38:38.476-08:00",
"updated_at": "2026-01-21T13:38:42.258-08:00"
}
}
}Was this page helpful?
curl --request DELETE \
--url https://api.rootly.com/v1/alert_urgencies/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "5dd40aac-e390-4cec-ae21-2aff23bfdcde",
"type": "alert_urgencies",
"attributes": {
"name": "21wdd",
"description": "Ut molestiae ut facere.",
"position": 1,
"created_at": "2026-01-21T13:38:38.476-08:00",
"updated_at": "2026-01-21T13:38:42.258-08:00"
}
}
}